Subject: Ticket Assigned - escal
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Mon, 10 May 2021 16:03:30 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escal saima zahid                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  saima zahid Bot:  Hi Saima Zahid ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:37 PM, 10th May                     saima zahid                    Hi I only got partial refund of my returned items of order  no . 9656322741           07:39 PM, 10th May                   Algaili                   Hi Saima, Good evening, thank you for contacting us. My name is Algaily, I will be happy to assist you.           07:40 PM, 10th May                     saima zahid                    Hi           07:42 PM, 10th May                     saima zahid                    Your order 9656322741 has been delivered. Come back soon!           07:42 PM, 10th May                     saima zahid                    Hi I only got partial refund of my returned items of order no . 9656322741           07:43 PM, 10th May                     saima zahid                    1 item is refunded only           07:43 PM, 10th May                   Algaili                   May I request you to stay on hold while retrieve my information.           07:44 PM, 10th May                     saima zahid                    Ok           07:44 PM, 10th May                   Algaili                   We apologise for the delayed reply, Can you please hold for a minute.           07:48 PM, 10th May                     saima zahid                    Ok           07:49 PM, 10th May                     saima zahid                    ??           07:52 PM, 10th May                   Algaili                   We have checked, we have received 3 items and the refund has been processed for only one item.           07:53 PM, 10th May                   Algaili                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:53 PM, 10th May                     saima zahid                    Ok please check for another return order no is  9656573774           07:54 PM, 10th May                     saima zahid                    ???           07:55 PM, 10th May                   Algaili                   May I request you to stay on hold while retrieve my information.           07:56 PM, 10th May                     saima zahid                    Ok           07:56 PM, 10th May                   Algaili                   We are sincerely sorry for inconvenience caused. We have also received the item but the refund has not been processed.           07:59 PM, 10th May                     saima zahid                    Yes that’s the case for both orders           07:59 PM, 10th May                   Algaili                   We will forward your issue to concerned team to process the refund urgently.           08:00 PM, 10th May                   Algaili                   Is there anything else I can help you with!           08:00 PM, 10th May                     saima zahid                    Pls make it urgent I will really appreciate it thanks           08:00 PM, 10th May                   Algaili                   We will do the best to get sort it quickly, thank you for your patience.           08:01 PM, 10th May                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:02 PM, 10th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2562295